| IITkaGyan v0.9 A platform for students to ask their doubts to IITians directly...

Static Public Attributes | List of all members
gyans.apps.GyansConfig Class Reference
Inheritance diagram for gyans.apps.GyansConfig:

## Static Public Attributes
string | name = 'gyans'

## Member Data Documentation

## ◆ name

string gyans.apps.GyansConfig.name = 'gyans'
| static

The documentation for this class was generated from the following file:

- IITKaGyan/gyans/apps.py